-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: rust-isahc
Binary: librust-isahc-dev
Architecture: all
Version: 1.7.2+ds-20
Maintainer: Jonas Smedegaard <dr@jones.dk>
Homepage: https://github.com/sagebind/isahc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/rust-isahc
Vcs-Git: https://salsa.debian.org/debian/rust-isahc.git
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-env-logger-0.9+default-dev, librust-flate2-1+default-dev, librust-humantime-2+default-dev, librust-indicatif-0.17+default-dev, librust-isahc-1+cookies-dev, librust-isahc-1+default-dev, librust-isahc-1+http2-dev, librust-isahc-1+json-dev, librust-isahc-1+psl-dev, librust-isahc-1+spnego-dev, librust-isahc-1+static-curl-dev, librust-isahc-1+static-ssl-dev, librust-isahc-1+text-decoding-dev, librust-isahc-1+unstable-interceptors-dev, librust-isahc-1-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev, librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev, librust-test-case-2+default-dev, librust-threadfin-0.1+default-dev, librust-tiny-http-0+default-dev, librust-tracing-subscriber-0.3+default-dev
Build-Depends: debhelper-compat (= 13), dh-cargo (>= 25), librust-async-channel-1+default-dev <!nocheck>, librust-castaway-0.2+default-dev <!nocheck>, librust-crossbeam-utils-0+default-dev (<< 0.9) <!nocheck>, librust-curl-0.4+default-dev (>= 0.4.36) <!nocheck>, librust-curl-0.4+http2-dev (>= 0.4.36) <!nocheck>, librust-curl-0.4+static-curl-dev (>= 0.4.36) <!nocheck>, librust-curl-sys-0.4+default-dev (>= 0.4.55) <!nocheck>, librust-encoding-rs-0.8+default-dev <!nocheck>, librust-env-logger-0.9+default-dev <!nocheck>, librust-event-listener-2+default-dev <!nocheck>, librust-flate2-1+default-dev <!nocheck>, librust-futures-lite-1+default-dev <!nocheck>, librust-http-0.2+default-dev <!nocheck>, librust-humantime-2+default-dev <!nocheck>, librust-indicatif-0.17+default-dev <!nocheck>, librust-log-0.4+default-dev <!nocheck>, librust-mime-0.3+default-dev <!nocheck>, librust-once-cell-1+default-dev <!nocheck>, librust-polling-2+default-dev <!nocheck>, librust-rayon-1+default-dev <!nocheck>, librust-regex-1+default-dev <!nocheck>, librust-serde-json-1+default-dev <!nocheck>, librust-slab-0.4+default-dev <!nocheck>, librust-sluice-0.5+default-dev <!nocheck>, librust-static-assertions-1+default-dev <!nocheck>, librust-structopt-0.3+default-dev <!nocheck>, librust-tempfile-3+default-dev <!nocheck>, librust-test-case-2+default-dev <!nocheck>, librust-threadfin-0.1+default-dev <!nocheck>, librust-tiny-http-0.12+default-dev <!nocheck>, librust-tracing-0.1+default-dev <!nocheck>, librust-tracing-0.1+log-dev <!nocheck>, librust-tracing-futures-0.2+std-dev <!nocheck>, librust-tracing-futures-0.2+std-future-dev <!nocheck>, librust-tracing-subscriber-0.3+default-dev <!nocheck>, librust-url-2+default-dev (>= 2.1) <!nocheck>, librust-waker-fn-1+default-dev <!nocheck>, libstring-shellquote-perl, publicsuffix <!nocheck>
Package-List:
 librust-isahc-dev deb rust optional arch=all
Checksums-Sha1:
 f6efddf3a98a88af221cd35e7b1ef41baf1b1f87 96108 rust-isahc_1.7.2+ds.orig.tar.xz
 b1cc54b028ac1e14c067b54b8a8f84347b8213dc 17260 rust-isahc_1.7.2+ds-20.debian.tar.xz
Checksums-Sha256:
 2513109c21557eab6fd6de151b42aad2ec75d221dcf523c0fe79436a252ad967 96108 rust-isahc_1.7.2+ds.orig.tar.xz
 3170dc0e56198bceaa4e59715a91de256489f0004f33305dcc94204224cd1ea1 17260 rust-isahc_1.7.2+ds-20.debian.tar.xz
Files:
 566cdd4a9e4a5157c0a596321a756aa3 96108 rust-isahc_1.7.2+ds.orig.tar.xz
 56ce847a78d71c7c1cdcc08073575eb0 17260 rust-isahc_1.7.2+ds-20.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAmPm3H4ACgkQLHwxRsGg
ASFgCA/+MzdcviIJRE2WmvTPxQ5RcW58XbhQVluBPAWSTBnfgQY04nM1nW0ft7hG
u5kxwj02g5ETX3nNc83TBG0JTSqeZXmQpE5QVr2jTl+wAGcdtRT5VLGGfUBDeIda
N3MnZHcikQAbvetAB6lmQFxH8rAEyKr6TWtNNf/xIgfFtBa3mXXzmRqG76wrtHzj
PXmcl5n/G1h+0mZYI+m3tcJyRbu/KgJXqvWDfR332BQgKisIdYl9j0DJQz+zlyZN
ZdmPqSjc7KfU71/g97IV/Ks3qxWPq63brJneQc2d9MZc+vG51FNxZXD0XFevYzaE
vqTQl1EqomoIlLs+9TD+LoSdIgYSVaeJM2vZE8XNJHQWbxaVv6Ij2IWXaAa4EJ2V
9yiiY1nRjnZMdjoSnevmPdefMdeTYbNHFLbriHdsF3plkl4sQ4fM5sBDFMbl1jMR
JtSCOdS85GGr3CgFWfvch80AvrIVogRFmgy4V3iTJCkuBwt+GGWqLkz7z7nunM8h
7l5bgGKUFlxG8Qg3ex+nTou4/8F84CslF7pPOZed9PzrQEIIlSLlOEv+kIKV4Mmw
O6Et0FSc74A0kS5N6vMQd2eJQWYaWWAGGJhXlPC+e7WcOZPd6UQgRBSZDpsYd4Rj
2xoLNOGxt7k5uk0vScMd8Xyv0rttDQQUfpbyMQTwOmpM2Jhamy8=
=zzPq
-----END PGP SIGNATURE-----
